Subject: Re: sam-9libs vs. Linux (RH 6.0)

From: Jim Crigler <[email-masked]>
Date: Tue, 28 Mar 2000 23:12:05 -0500

> "James A. Robinson" <[email-masked]>
> writes:
> 
> > I seem to recall it was a libXg problem. Someone
> explained that part of
> > the code expects the depth to be have some
> properties that don't apply
> > to 24bit depth (or, I guess, 32bit). I'm sorry
> that I don't remember
> > the details.
> 
> FWIW, sam(term) works fine for me at 24bit depth
> (running on
> OpenBSD/i386 and XFree86 3.3.5). Though this is
> "plain sam", not based
> on 9libs.

Hmm ... I compiled sam-9libs at the same time as
wily-9libs,
and wily seems to have no problem (modulo not getting
caps lock when
it's pressed under wily).
-- 
Jim Crigler

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com